

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

#main {
  margin-top: 90px;
}



.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: black;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: black;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: black;
  bottom: 0;
  left: calc(50% - 20px);
}

.Section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: white;
  bottom: 1px;
  left: calc(50% - 60px);
}








/*----Back to top button------*/

.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 998;
  background: #a40100;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 18px;
  color: #fff;
  line-height: 0;
}


.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}




/*-------- Menu section start---------------*/
.menu-container {
	width: 100%;
	height: 90px;
	background: white;
  border-bottom: 1px solid whitesmoke;
	position: fixed;
	z-index: 100;
}

.logo{
	width: 20%;
	height: 90px;
	float: left;
  border: px solid red;
  display: flex;
  align-items: center;
}

.logo img {
  height: 80px !important;
}

.menu-item { 
	width: 80%;
	float: left;
	height: 100%;
  text-align: end;
  border: px solid black;
}

.menu-item li {
	display: inline-block;
	line-height: 90px;
	padding: 0px 20px 0px 20px;
	font-weight: 600;
	font-size: 16px;
}

.menu-item li a {
	text-decoration: none;
	color: black;
}



.responsive-menu {
	float: left;
	width: 10%;
	height: 90px;
	display: none;
}

.responsive-menu div{
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.responsive-menu i{
	cursor: pointer;
  color: black;
  font-size: 25px;
}

.responsive-menu-item { 
	z-index: 11;
	width: 100%;
	height: auto;
	text-align: left;
	background: white;
  border-bottom: 1px solid whitesmoke;
	padding-top: 80px;
	position: fixed;
	top: -340px;
	transition: 1s;
	display: none;
}

.menu-slide {
	top: 0px;
	transition: 1s;
}

.responsive-menu-item li {
	display:block;
	line-height: 60px;
	padding: 0px 20px 0px 20px;
	font-weight: 600;
    list-style: none;
}

.responsive-menu-item li a {
	text-decoration: none;
	color: black;
    margin-left: -10px;
}


#icon-b {
	display: none;
}




@media screen and (max-width: 991px) {
  .logo{
    width: 90%;
  }

  .logo img{
    height: 70px !important;
  }

	.menu-item {
		display: none;
	}
	.responsive-menu {
		float: right;
		margin-right: px;
		display: block;
	}

	.icon-b {
		display: none;
	}

  .responsive-menu-item{
        display: block;
  }
}

@media screen and (max-width: 600px) {
  .logo img{
    height: 65px !important;
  }
}

@media screen and (max-width: 380px) {
  .logo img{
    height: 60px !important;
  }
}
/*---*/









/*---Hero Section----*/
#hero {
  width: 100%;
  height: 95vh;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../img/main-image.jpg") top center;
  background-size: cover;
  position: relative;
  margin-bottom: -90px;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0px 10px;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: -1px 0 2px #2f4d5a;
  margin-top: 90px;
  margin-bottom: 30px;
}

#hero h2 {
  color: #fff;
  margin-bottom: 50px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: -1px 0 2px #2f4d5a;
}

#hero .btn-get-started {
  font-size: 36px;
  display: inline-block;
  padding: 4px 0;
  border-radius: 50px;
  transition: 0.3s ease-in-out;
  margin: 10px;
  width: 64px;
  height: 64px;
  text-align: center;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-get-started:hover {
  padding-top: 8px;
  background: rgba(255, 255, 255, 0.15);
}

.button-div{
  border: px solid red;
  display: flex;
}

.button-div a{
  text-transform: uppercase;
  color: white;
  padding: 8px 20px;
  border-radius: 5px;
  font-weight: 600;
  margin: 0px 10px;
}

.button-div a:nth-child(1) {
  background-color: #a40100;
  border: 2px solid #a40100;
}

.button-div a:nth-child(2) {
  border: 2px solid white;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  .button-div a{
    padding: 8px 8px;
    font-size: 12px;
    font-weight: 500;
  }
}







/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background-color: #f8fbfd;
  min-height: 40px;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
  backgroun: url("../img/about-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 60px 0;
  position: relative;
  padding-top: 120px;
  padding-bottom: 0px !important;
}

.about::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.75);
  z-index: 9;
}

.about .container {
  position: relative;
  z-index: 10;
}

.about .content {
  padding: 30px 30px 30px 0;
}

.about .content h3 {
  font-weight: 700;
  font-size: 34px;
  color: #000000;
  margin-bottom: 30px;
}

.about .content p {
  margin-bottom: 30px;
}

.about .content .about-btn {
  display: inline-block;
  background: #67b0d1;
  padding: 6px 44px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: 0.3s;
  position: relative;
}

.about .content .about-btn i {
  font-size: 18px;
  position: absolute;
  right: 18px;
  top: 9px;
}

.about .content .about-btn:hover {
  background: #7bbad7;
}

.about .icon-boxes .icon-box {
  margin-top: 30px;
}

.about .icon-boxes .icon-box i {
  font-size: 40px;
  color: #67b0d1;
  margin-bottom: 10px;
}

.about .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

.about .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}

@media (max-width: 1200px) {
  .about .content {
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .about {
    text-align: center;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services{
  padding-bottom: 120px;
  padding-top: 110px;
}

.service{
  border: px solid red;
}

.services .row a{
  width: 100%;
}

.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/servce-1.png");
  background-size: cover !important;
  background-position: center;
  background-repeat: no-repeat !important;
  width: 100%;
  min-height: 380px;
}

.services .icon-box2 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/service-2.jpg");
}

.services .icon-box3 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/service-3.jpg");
}

.services .icon-box4 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/service-4.jpg");
}


.services .icon-box::before {
  content: "FIT-OUT SOLUTIONS";
  position: absolute;
  background: white;
  right: 0;
  left: 0;
  bottom: 0;
  top: 100%;
  transition: all 0.3s;
  z-index: -1;
  display: flex;
  justify-content: center;
  padding-top: 170px;
  color: white;
  text-transform: uppercase;
  font-size: 30px;
}

.services .icon-box2::before {
  content: "HOTEL FURNITURE WL";
}

.services .icon-box3::before {
  content: "HOTEL FURNITURE WL 2";
}

.services .icon-box4::before {
  content: "WOOD DOORS";
}

.services .icon-box:hover::before {
  background: #A40100;
  top: 0;
  border-radius: 0px;
}
/*----*/






/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 60px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 25px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid rgba(255, 255, 255, 0.5);
  color: #fff;
}

.cta .cta-btn:hover {
  border-color: #fff;
}









/*------Testimonials------*/

.testimonials{
  padding-top: 110px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  text-align: center;
  min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgb(236, 114, 114);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 15px 15px;
  padding: 20px;
  background: #fff;
  position: relative;
  margin-bottom: 35px;
  border-radius: 6px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.testimonials .testimonial-item p::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid #fff;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 20px);
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #A40100;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #A40100;
}






/*--Contact--*/

.contact {
  padding-top: 110px;
  padding-bottom: 120px;
}

.contact .info-box {
  color: #444444;
  background: #fff;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  min-height: 210px;
}

.contact .info-box i {
  font-size: 25px;
  color: #A40100;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #f0f7fa;
}

.contact .info-box h3 {
  font-size: 20px;
  color: black;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
  background: #fff;
  height: 100%;
}


.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  width: 100%;
  outline: none;
  border: 1px solid rgb(0, 0, 0, 0.5);
}

.contact .php-email-form input::focus,
.contact .php-email-form textarea::focus {
  background-color: black;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #A40100;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 5px;
}


@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #282828;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}


#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

.credits a{
  color: white;
  padding-left: 3px;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 14px;
}

@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
}